• Партнер

  • Программа: Gentoo Linux 1.x

    Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе. Уязвимость существует в пакете mpg123 из-за специфического патча Gentoo, который некорректно терминирует строки. Злоумышленник может обманом заставить пользователя подключится к злонамеренному серверу, вызвать переполнение динамической памяти и выполнить произвольный код на целевой системе.

    Подписаться
    Уведомить о
    0 комментариев
    Межтекстовые Отзывы
    Посмотреть все комментарии